chocobusi - Feature #243
Feature # 217 (Open): [Client]
[Client] Code man 000010

07/15/2024 07:30 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/24/2024 01:57 PM - Nam Tran
- Status changed from Open to Resolved

- Assignee changed from Nam Tran to Nguyén Tra

#2 - 08/20/2024 07:56 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran

#3 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed
